/*Use this file to override Boss declared items*/
.BossCheckoutExplain {margin:0 0 0.5em 0; padding:0;}
.BossCheckoutExplain h2 {margin:0 0 0.5em;}
.BossCheckoutExplain td {padding-top:2px;}
.IE7 .BossMoney {width:10%;}
div.TopRightColumn {float:right; margin-bottom:10px; margin-left:2%; width:48%;}
div.BottomLeftColumn {float:left; margin-bottom:10px; width:49%;}
div.BossFullColumn  h1 {padding-bottom:17px;}
div.BossRightColumn {float:right;}
select.BossInput {width:auto;}
div.BossLogin  td input {background-color: #E5E8ED; border: 3px solid #E5E8ED; float: right; width: 300px;}
div.BossLogin  td select.BossInput {float: right; width: 305px;}
div.BossLogin  td  {padding: 4px 0;}
div.BossLogin  th {color: #5E5E5E; font-weight: bold; padding-top: 10px;}
div.BossLogin  input.BossButton {font-weight: bold; border: 1px solid #C0C0C0; width: 80px; margin-right: 0px; margin-top:5px;}
#content .BossCatalogue div.product h5 a:hover {color:#000;}
input.BossShipSelect {margin-right:5px;}
